Subject: RE: (SC35WG2.26) (SC35WG6.165) (SC35WG1.513) RE: (SC35WG4.87) JTC1/SC35 meeting - Barcelona, week of 10 February 2014

From: "Carter, James" <[email-masked]>
Date: Thu, 30 Jan 2014 18:54:59 +0000

I have informed the Chair and the Secretary that I expect that we will need WebEx for WG6 on Monday afternoon, all day Tuesday and for joint meetings on Wednesday.

Regards, Jim
________________________________
From: [email-masked] [[email-masked]] on behalf of Andy Heath [[email-masked]]
Sent: 30 January 2014 12:53
To: Khalid CHOUKRI
Cc: Carter, James; ALB; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; mouradi amelle; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: (SC35WG2.26) (SC35WG6.165) (SC35WG1.513) RE: (SC35WG4.87) JTC1/SC35 meeting - Barcelona, week of 10 February 2014

Let me throw something else into this picture - sorry it's so late in the conversation but other work has prevented me paying attention till now - there are many mails in this discussion waiting for me to read. I'm not able to attend in Barcelona - if it's possible I would like to participate at least in some of the wg's remotely. Is that possible?

Andy Heath

Sent from my iPad

On 30 Jan 2014, at 18:15, Khalid CHOUKRI <[email-masked]<mailto:[email-masked]>> wrote:

Hi Jim

Carter, James wrote, On 30/01/2014 15:49:

How is Philippe going to circulate a "a general schedule of the meetings of the WGs 1,2,4,6,7)," when there has been NO consultation with the WG convenors?

This is indeed what I did ask Philippe to do yesterday and I will make sure that such plans are shared with all of us before end of the week , so I hope to see this tomorrow.
Of course we can still revise it if necessary but at least I do expect to have a clear picture of the way things are planned, coordinated , etc. like all of us I guess;

In order to have SC35 work efficiently it is essential that the needs of the WGs be considered.

Fully agree , for me SC35 is only the umbrella that is composed of all WGs and it does not make sens  to SC35 activities outside the WGs;

All the best
Khalid

Regards, Jim
________________________________
From: [email-masked]<mailto:[email-masked]> [[email-masked]<mailto:[email-masked]>] on behalf of Khalid CHOUKRI [[email-masked]<mailto:[email-masked]>]
Sent: 30 January 2014 05:30
To: ALB; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; Carter, James; [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; mouradi amelle; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: (SC35WG4.87) (SC35WG2.20) (SC35WG1.507) JTC1/SC35 meeting - Barcelona, week of 10 February 2014

Hi Alain,
I am responding to this email , now that we got more input from our secretariat,

ALB wrote, On 28/01/2014 15:57:
Le 2014-01-28 à 08:32, Khalid CHOUKRI a écrit :
Well I am surprised to see that (and hope this is only WG1!) , let us discuss it again and see how to move forward.

[Alain]  So far I have seen unanimity of those who expressed their views from other WGs as well (Seki San, Jim, Monique, Karl, Keld, etc.). Nobody else said the view I expressed on GOM was not the best and most efficient one, and the one understood in Saskatoon too at our infornal meeting. That is why I say it is certainly only a misunderstanding between those who knew GOMs and you, Khalid (no offence intended, of course, I'm just in search of the best). Btw GOM is a concept invented by AFNOR at the time (for meetings when the secretary could not be present). It pleased everybody. It seems it still pleases.

I am happy to see that we all targeting the same objective, though we have different approaches to achieve it. I do not think there was any misunderstanding about the operations of the WGs, I have been briefed by Yves and Philippe but yo are right (and I am not offended, I appreciate your fair and friendly involvement in this discussion), I know that I have so much to learn. But this does not (should not) prevent us from thinking of our approaches and how to improve our processes.

I have seen that most of the work is done on site and I would like to see more of this done during the periods between meetings via email, skype, and if necessary wikis.
I attended the JTC1 meeting last November and was surprised to see that most of the SCs meet once a year (or even less), many of their WGs members  meet at conferences for a day or two.

Given Philippe's remarks , I suggest that we go ahead with the WGs meetings (I have asked Philippe to circulate a general schedule of the meetings of the WGs 1,2,4,6,7), and let us have a short meeting on Monday morning all together to plan the activities of the week.

best regards

Khalid

   Some other remarks:

1) not all P-members are represented at Plenaries with a capital P, unfortunately. There is no reason to be more severe concerning this at resolution plenaries with a small p. In general, except for one or 2 exceptions, member bodies really participating in making projects attend all meetings (that said without diminishing the importance of others who still show their solidarity in the voting process of documents to be published, which is very important and the name of the game in international standards).

2) The notion of quorum is important (both at Plenaries and "plenaries" [GOMs]). Resolutions taken by GOMs should be as executory as those taken at Plenaries because there is a quorum (without letter ballot to approve those resolutions again). Whether these resolutions are approved in a GOM or in a single WG should not matter. In other SCs, even when there is an interim meeting (no Plenary), resolutions of WGs are executory immediately ans are not approved twice in a further letter ballot (case in point : JTC1/SC2, in which I am active both as convernor and editor).

3) GOMs just assures SC35 coherence, as there are multiple projects that inter-relates WGs (which may be not the case in other SCs). It is essential to have constant coherence, all year round. This GOM process does not violate any ISO or IEC rule to my nowledge (on the contrary, it improves efficience), it is an internal process (checked by AFNOR at the time). It also ensures there is no dispersion, and should be an asset more to ensure that nothing is forgotten, Dividing SC35 further would not be a good idea, it would be detrimental to coherence, I'm convinced about this.

Alain
---
Ce courrier électronique ne contient aucun virus ou logiciel malveillant parce que la protection avast! Antivirus est active.
http://www.avast.com

--

Khalid Choukri
ELRA General secretary & ELDA CEO
email: [email-masked]<mailto:[email-masked]><mailto:[email-masked]><mailto:[email-masked]>;
Web: www.elra.info<http://www.elra.info><http://www.elra.info><http://www.elra.info> www.elda.org<http://www.elda.org><http://www.elda.org><http://www.elda.org>
Tel. +33 1 43 13 33 33 - Fax. +33 1 43 13 33 30

***************************************************
** Info on LREC: www.lrec-conf.org<http://www.lrec-conf.org><http://www.lrec-conf.org><http://www.lrec-conf.org>
****************************************************

--

Khalid Choukri
ELRA General secretary & ELDA CEO
email: [email-masked]<mailto:[email-masked]>;
Web: www.elra.info<http://www.elra.info> www.elda.org<http://www.elda.org>
Tel. +33 1 43 13 33 33 - Fax. +33 1 43 13 33 30

***************************************************
** Info on LREC: www.lrec-conf.org<http://www.lrec-conf.org>
****************************************************